body {
font-family: Tahoma,Myriad,"Trebuchet MS",Arial,Helvetica,sans-serif;
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 15%, rgba(216,216,216,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(15%, rgba(247,247,247,1)), color-stop(100%, rgba(216,216,216,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 15%, rgba(216,216,216,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 15%, rgba(216,216,216,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 15%, rgba(216,216,216,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 15%, rgba(216,216,216,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d8d8d8', GradientType=0 );
}
html,body{ height:100%;  overflow:auto}
a{color:#0072bf; -webkit-transition: all 0.1s ease-in-out;-moz-transition: all 0.1s ease-in-out;-o-transition: all 0.1s ease-in-out;	transition: all 0.1s ease-in-out;}
a:hover,img,a:focus{color:#ff9400; text-decoration:none; outline:none;}

/*@font-face {
font-family: "Bekasfont";
	font-weight: normal;
	src: url("../fonts/chambersSansOT.html") format("opentype");
 	src: local("?"),
	url("../fonts/chamberssansot.ttf") format("truetype"),
  	url("../fonts/ChambersSansOT.woff") format("woff"),
  	url("../fonts/chamberssansot.svg#chamberssansot") format("svg");
 
}*/


@font-face {font-family: "Bekasfont";
			src: url("../files/chamberssansot.eot?") format("eot"),
			url("../files/chamberssansot.woff") format("woff"),
			url("../files/chamberssansot.ttf") format("truetype"),
			url("../files/chamberssansot.svg#chamberssansot") format("svg");
		font-weight: normal; font-style: normal; }
		
		
*:focus {outline:0; }.cke_editable_inline, .find-crop-image { outline:1px dashed rgba(0,0,0,0.3); }.cke_editable_inline:hover, .find-crop-image:hover, .cke_focus { outline:1px dashed rgba(0,0,0,1); }
*{max-height:100000px; min-width:20px;}

h1,h2,h3{font-family: "Bekasfont"; color:#383838}
h3{color:#0072bf; margin-top:0}
h4,h5,h6{ font-size:14px;color:#383838}
.btn{ font-weight:bold;}
/**header section start**/
.site-header{ border-bottom:3px solid #d9d9d9}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{ border:none; box-shadow:none}
.navbar-inverse{ background:url(../files/header-bg.gif) no-repeat center 0 #030303; margin:0; border-radius:0;}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{ margin:0; }
.navbar-brand{ height:auto;}
.navbar-brand a{ display:block;}
.navbar .navbar-nav{  margin-top:40px;}

.nav > li{ border-right:1px solid #666666;}
.nav > li:last-child{ border:none;}
.nav > li > a{ padding:0 10px;}
.navbar-inverse .navbar-nav > li > a{ color:#fff;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus,.navbar-inverse .navbar-nav > li > a:hover,.nav > li > a:hover, .nav > li > a:focus{ color:#ccc; background:none;}

/**footer section start**/
.footer{ padding-bottom:30px;}
.patners{ list-style-type:none; display:block; text-align:center; margin:0; padding:0;}
.patners li{ display:inline-block; padding:0 20px; position:relative; cursor:pointer;}
.patners li:hover .overlay{ opacity:1; visibility:visible; display:block;} 
.overlay {border-radius:10px; position:absolute;  padding:10px;border:10px solid #fff;  bottom:80px; left:50%; margin-left:-100px; padding:10px; box-sizing: border-box; background: #fff; box-shadow: 0px 3px 3px 0 rgba(0, 0, 0, 0.4);   opacity:0; visibility:hidden; display:none; min-width:200px; text-align:center;  } 
.overlay:after { content: ""; position: absolute; width: 0;height: 0; margin-left:-22px;  bottom:-38px; left: 50%; box-sizing:border-box; border: 1em solid #fff;  background:#fff;
	box-shadow: -3px 3px 3px 0 rgba(0, 0, 0, 0.4); 
	-webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
     transform-origin: 0 0;			
	-webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg); }

/**main section start**/
.main-container{ padding:30px 0}
.main{ padding:20px; background:#fff; border-radius:10px;}			
.introtekst{ border-top:1px dotted #656767;border-bottom:1px dotted #656767; padding:15px 0; font-size:16px; margin:35px 0;}
.introtekst h2{ color:#0082c4; font-size:27px; margin:0 0 10px;}
.homeslider img{ width:100%; height:auto; max-width:100%;}
.homeslider .carousel-caption{ max-width:350px; text-align:left; margin:35px;   padding:15px 0; left:auto; right:0%; bottom:auto; top:0%;  border-top:2px dotted #656767; }
.homeslider .carousel-caption h3{ color:#fff; font-size:40px; margin:0 0 10px}
.homeslider .carousel-indicators{ margin:0; padding:0; width:100%; text-align:right; background:#f3f3f3; position:static; padding:5px 10px 0}
.homeslider .carousel-indicators li{ background:url(../files/carousel-dot.png) no-repeat 0 0; width:10px; height:10px; border:none; padding:0; margin:3px; vertical-align:top;}
.homeslider .carousel-indicators li.active{ background-position:0 100%;}

#kompetanser{ padding:15px 0 0; text-align:center;}
#kompetanser h4{ margin-bottom:0;}
.imgfade .item{opacity:1; -webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out; }
.imgfade .fadeactive{opacity:0.5;transition: all 0.5s ease-in;-o-transition: all 0.5s ease-in; -ms-transition: all 0.5s ease-in;-moz-transition: all  0.5s ease-in;
 -webkit-transition: all 0.5s ease-in;}
.imgfade .item img{width:100%; height:auto; max-width:100%;  cursor:pointer; border-radius:10px; }

.kompetanse-img{ position:relative; display:block; min-height:350px; margin:30px 0 0 20px;}
.kompetanse-img a{ position:absolute; }
.kompetanse-img img{ max-width:100%; height:auto}
.i1{top:0px;  left:80px;  width:150px; }
.i2{ top:90px; left:0px;  width:110px;}
.i3{ top:90px; left:115px; width:220px;}
.i4{top:220px;  left:145px;  width:150px;}

.projects{}
.page-header{ margin-top:0; border-bottom:1px dotted #656767;}
.page-header h1{ display:inline-block; margin:0; font-weight:bold; font-size:36px;}
.page-header .nav{font-family: "Bekasfont"; margin:10px 0 0}
.page-header .nav > li{ border-color:#ccc; text-transform:uppercase; }
.page-header .nav > li > a{ color:#888}
.page-header .nav li.active a{ color:#f29a00}

.projects{ padding:0; list-style-type:none}
.projects > li{ padding-bottom:15px;}
.item-inner{border-bottom:1px dotted #656767; display:block; padding-bottom:15px; height:100%;}
.item-inner h3{ margin-top:15px}
.item-inner p{ margin:0;}
.item-inner p .btn{ margin:15px 0 0;}
.item-inner img{width:100%; height:auto; max-width:100%; border-radius:10px; max-height:190px; }

.singles-details{ border-bottom:1px dotted #656767; margin-bottom:15px; display:block; float:left; width:100%; }
.detailsbox{margin-bottom:15px;border-radius:10px; background:#edede2; clear:both; float:left; overflow:hidden; width:100%;}

.project-image img{ max-width:100%; width:100%; height:auto;}
.project-image { width:60%; float:left;}
.project-details{ width:38%; margin-left:62%; padding:15px }
.project-details h4{ display:block; margin-bottom:30px; display:block; }
.project-details h3{font-size:28px; color:#0072bf; margin-top:15px;}

.Aktuelt-list{ padding:0; list-style-type:none; margin:0; }
.Aktuelt-list > li{ border-bottom:1px solid #f1f1f1; float:left; width:100%; margin-bottom:15px;}
.Aktuelt-list > li:last-child{ margin-bottom:0; border:none;}
.contactbox{ display:block;
background: rgba(241,241,232,1);
background: -moz-linear-gradient(top, rgba(241,241,232,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,241,232,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(241,241,232,1) 0%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(241,241,232,1) 0%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(241,241,232,1) 0%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(241,241,232,1) 0%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1e8', endColorstr='#ffffff', GradientType=0 );
 padding:15px; border-radius:10px; min-height:180px;}
 
.accordion-list{ margin:0; padding:15px 0; list-style-type:none; }
.accordion-list dt { border-bottom:1px dotted #b5b5b5; float:left; width:100%; padding:5px 10px; font-size:16px;color:#0072bf; font-weight:normal; cursor:pointer}
.accordion-list dt .glyphicon { margin-right:10px; font-size:12px;color:#0072bf}
.accordion-list dd{ display:none; width:100%; padding:15px; float:left;}
.accordion-list dd .table{ margin:0}

.services-page{ overflow:hidden; padding:0}
.services-page .row{ margin:0}
.services-page .row .col-md-8{ padding:0}
.services-page .square{background:url(../files/square.png) no-repeat 0 0; width:18px; height:18px; display:block; position:absolute; left:18px; top:18px}
.banners{ display:block; position:relative;}
.banners img{ max-width:100%; width:100%; height:auto;}
.banners p { margin: 0; }
.caption{ position:absolute; left:40px; bottom:40px; max-width:280px; width:100%; color:#fff; font-size:15px;}
.caption h1{ color:#fff;}
.services-page .col-md-4{display:table; }
.services-text{width:100%; height:100%; display:table-cell; vertical-align:middle; padding:0 50px; position:relative;}
.services-inner{border-top:1px dotted #656767;border-bottom:1px dotted #656767; padding:15px 0; width:100%; max-width:300px; position:relative;}

.dotter{ display:block; vertical-align:bottom; position:absolute; bottom:25px; width:100%; text-align:center; left:0} 
.dotter ul{ margin:0; padding:0; width:100%; list-style-type:none;}
.dotter li{ display:inline-block ; vertical-align:top;}
.dotter li a{ font-size:0; line-height:0; display:block;background:url(../files/carousel-dot.png) no-repeat 0 0; width:10px; height:10px; border:none; padding:0; margin:3px; vertical-align:top; }
.dotter li.active a{background-position:0 100%;}

.banners:after{height:100%; background:url(../files/pil.png) no-repeat 0 center; width:22px; position:absolute; top:0; right:0; z-index:99; content:''}

.tabbable{ padding:10px 0}
.tabs-left ul.tabmenu{list-style-type:none; margin:0; padding:0 10px 0 0; float:left; width:100%; border-right:1px dashed #656767; min-height:250px;  font-family: "Bekasfont"; font-size:15px;}
.tabs-left .tabmenu li{ padding:5px; display:block; text-transform:uppercase}
.tabs-left .tabmenu li a{ display:block;}
.tabmenu li.active{background:#f5f5f5}
.tabmenu li.active a{ color:#555;}

/*****responsive style****/
@media screen and (min-width:768px) and (max-width:992px) { 
.navbar-header{ width:100%}
.navbar-brand{ padding:15px 0; width:100%; text-align:center;}
.navbar .navbar-nav{ margin:10px 0}
.introtekst{ font-size:12px;}
.kompetanse-img{ text-align:center;}
.kompetanse-img a{ position:static; display:inline-block; margin-bottom:5px;}
.project-image,.project-details{ width:50%; margin:0; float:left;}
.project-details h3{ margin-top:0}
.services-text{ padding:0}
.services-inner{border:none;}
.dotter{ position:static;}
}

@media screen and (max-width:767px) { 
html,body{ height:auto;  overflow:scroll}
.page{padding:0 10px;}

.navbar-toggle{ margin-top:30px;}
#navbar .navbar-nav{ width:100%; margin:10px 0; border:none; box-shadow:none; border:none; }
.nav > li{ padding:5px 0;border:none;}
#navbar .nav > li:hover,#navbar .nav > li.active{ background:#656767}

.introtekst{ margin:0px 0 15px}
.imgfade .item{ padding-bottom:15px}
.homeslider .carousel-caption{ display:none}
.kompetanse-img{ margin:20px auto 0; width:320px;}

.project-image,.project-details{ width:100%; margin:0; float:left; }
.services-page .row > div{ height:auto!important}
.banners:after{height:22px; background:url(../files/pil-b.png) no-repeat center 0; width:100%; position:absolute; top:auto; bottom:0; right:0; z-index:99; content:''}
.services-inner{ max-width:100%;}
.services-text{ padding:0; display:block;}

.services-inner{border:none;}
.dotter{ position:static;}
.services-page .col-md-4{display:block; }

.tabbable{ padding:0}
.tabs-left ul.tabmenu{ border:none; min-height:inherit; display:block; width:100%; padding:0 0 15px; border-bottom:1px dashed #656767; margin-bottom:15px;}
.tabs-left ul.tabmenu li{ vertical-align:top; padding:5px 10px;}
.tabbable > div{ clear:both;}
.tabs-left .tabmenu li.active{background:#f5f5f5;}
}

@media screen and (max-width:539px) { 
h1{ margin-top:0}
.projects > li{ height:auto!important; width:100%;}
.accordion-list dt{ padding:5px 0}
.accordion-list dd{ padding:10px 0}
.patners li{ width:50%;float:left; padding:10px;}
}
@media screen and (max-width:480px) { 
.homeslider .carousel-indicators{ text-align:center;}
.imgfade .item{width:100%;}
.patners li{ width:50%; float:left; padding:10px 0;}
.kompetanse-img{ width:100%; margin:0 auto}
.kompetanse-img a{ position:static; margin-bottom:5px; display:block; width:100%; text-align:center;}
.Aktuelt-list{ margin:0 -15px}
.pull-right,.pull-left{ float:none!important;}
.caption{ left:15px; bottom:20px;}

}

.row .item{
	padding: 10px 0px;
}
.row-item {
	padding: 5px 0px;
	transition: all .2s ease-in-out;
}
.row-item:hover {
	background-color: #eaeaea;
}
.row-item:nth-child(2n) {
	background-color:#fafafa;
}
.row-item:nth-child(2n):hover {
	background-color: #dadada;
}